## pantheon-default-settings.sources1730831558any.cards.tar.xz

=== meson_options.txt ===
option('appcenter-flatpak',
       type: 'boolean',
       value: true,
       description: 'Install configuration files for the AppCenter flatpak remote')

option('default-wallpaper',
       type: 'string',
       value: '/usr/share/backgrounds/elementaryos-default',
       description: 'Path to default wallpaper to use in Pantheon.')

option('default-wallpaper-dark',
       type: 'string',
       value: '',
       description: 'Path to dark wallpaper to use in Pantheon.')

option('default-gsettings-overrides',
       type: 'boolean',
       value: true,
       description: 'Install default Pantheon GSettings Overrides')

=== debian/changelog ===
elementary-default-settings (8.0.2) noble; urgency=medium

  * Unset GNOME privacy keys
  * Install gtk-settings.ini

 -- elementary, Inc. <builds@elementary.io>  Tue, 22 Oct 2024 10:40:20 -0700

elementary-default-settings (8.0.1) noble; urgency=medium

  * Update Gala WM schema

 -- elementary, Inc. <builds@elementary.io>  Tue, 17 Sep 2024 10:38:18 -0700

elementary-default-settings (8.0.0) noble; urgency=medium

  * Add Flathub to default flatpak config
  * Drop Qt style overrides
  * Drop Plank overrides
  * Fix installing pantheon portals.conf
  * Change ⌘ key behavior to Applications menu by default
  * Remove deprecated settings overrides
  * Disabled offline notifications by default
  * Remove keyboard shortcut overrides that are handled elsewhere

 -- Danielle Foré <danielle@elementary.io>  Fri, 09 Aug 2024 11:25:21 -0700

elementary-default-settings (7.1.0) jammy; urgency=medium

  * Release 7.1.0

 -- Danielle Foré <danielle@elementary.io>  Fri, 11 Aug 2023 09:34:35 -0700

elementary-default-settings (7.0.2) jammy; urgency=medium

  * Overrides: set location services enabled by default

 -- Danielle Foré <danielle@elementary.io>  Wed, 31 May 2023 17:23:51 -0700

elementary-default-settings (7.0.1) jammy; urgency=medium

  * Fix Music dock item

 -- Danielle Foré <danielle@elementary.io>  Thu, 08 Dec 2022 09:14:37 -0800

elementary-default-settings (7.0.0) jammy; urgency=medium

  * Add Files to the dock
  * Remove unused AppCenter blocklist
  * Update gsettings overrides to new schema paths

 -- Danielle Foré <danielle@elementary.io>  Fri, 14 Oct 2022 11:02:53 -0700

elementary-default-settings (6.0.2) focal; urgency=medium

  * Change Videos launcher path to var
  * Update settings.ini values for font and stylesheet

 -- Danielle Foré <danielle@elementary.io>  Sat, 30 Oct 2021 14:05:51 -0700

elementary-default-settings (6.0.01) focal; urgency=medium

  * Change Tasks launcher path to usr/share

 -- Daniel Fore <daniel@elementary.io>  Tue, 31 Aug 2021 12:14:16 -0700

elementary-default-settings (6.0.0) focal; urgency=medium

  * New upstream release.

 -- Daniel Foré <daniel@elementary.io>  Thu, 15 Jul 2021 12:58:36 -0700

elementary-default-settings (5.9.0) focal; urgency=medium

  * Set Inter 9 as default key
  * Use the new notification daemon
  * Adapt the GSettings overrides to focal
  * Use meson build system
  * Enable housekeeping by default
  * Use Gala screensaver
  * Add keyboard layout settings to accountsservice
  * Add accent color to accountsservice
  * Update applications desktop name for the dock
  * Add Tasks to the dock

 -- elementary, Inc. <builds@elementary.io>  Sat, 12 Dec 2020 11:11:11 +0100

elementary-default-settings (5.1.2) bionic; urgency=medium

  * profile.d: use GTK3_MODULES over GTK_MODULES
  * Remove switchboard plugs from blacklist
  * Automatically show & hide the property panel of IBus
  * Make default search engine DuckDuckGo
  * Activate g-s-d cursor plugin
  * Removed deprecated draw-background override
  * Add AccountsService interfaces for greeter power settings
  * Accept only first party cookies for enhanced privacy

 -- Daniel Foré <daniel@elementary.io>  Wed, 08 Jan 2020 08:56:41 -0800

elementary-default-settings (5.1.1) bionic; urgency=medium

  * New upstream release.

 -- Cody Garver <codygarver@gmail.com>  Tue, 13 Aug 2019 20:53:51 -0500

elementary-default-settings (5.1.0) bionic; urgency=medium

  * New upstream release.

 -- Cody Garver <codygarver@gmail.com>  Tue, 19 Mar 2019 15:24:37 -0500

elementary-default-settings (5.0) bionic; urgency=medium

  * New upstream release.

 -- Cody Garver <cody@elementary.io>  Wed, 23 May 2018 08:44:56 -0500

elementary-default-settings (0.4.3) oneiric; urgency=low

  * Set pantheon-terminal as default terminal

 -- Sergey "Shnatsel" Davidoff <shnatsel@gmail.com>  Fri, 08 Jul 2011 11:27:59 +0400

elementary-default-settings (0.4.2) oneiric; urgency=low

  * Fixed a bug with dconf defaults not being installed

 -- Sergey "Shnatsel" Davidoff <shnatsel@gmail.com>  Fri, 08 Jul 2011 11:16:07 +0400

elementary-default-settings (0.4.1) oneiric; urgency=low

  * Added dimming backlight on battery power

 -- Sergey "Shnatsel" Davidoff <shnatsel@gmail.com>  Thu, 07 Jul 2011 17:24:12 +0400

elementary-default-settings (0.4) oneiric; urgency=low

  * Fixed Midori package conflict
  * Bumped package version

 -- Sergey "Shnatsel" Davidoff <shnatsel@gmail.com>  Thu, 07 Jul 2011 14:15:24 +0400

elementary-default-settings (0.3) oneiric; urgency=low

  * Collected gconf, GSettings, Midori defaults and Plank items in one package

 -- Sergey "Shnatsel" Davidoff <shnatsel@gmail.com>  Wed, 06 Jul 2011 15:17:46 +0400

elementary-default-settings (0.2.2) oneiric; urgency=low

  * Converted default values from strings like "TRUE" too booleans (LP: #798039)

 -- Sergey "Shnatsel" Davidoff <shnatsel@gmail.com>  Sun, 26 Jun 2011 11:43:06 +0400

elementary-default-settings (0.2.1) oneiric; urgency=low

  * Moved Nautilus defaults related to desktop from eBuild

 -- Sergey "Shnatsel" Davidoff <shnatsel@gmail.com>  Thu, 23 Jun 2011 20:53:57 +0400

elementary-default-settings (0.2) oneiric; urgency=low

  * Automated generation of the non-commented file

 -- Sergey "Shnatsel" Davidoff <shnatsel@gmail.com>  Wed, 22 Jun 2011 21:59:05 +0400

elementary-default-settings (0.1) oneiric; urgency=low

  * Initial release

 -- Sergey "Shnatsel" Davidoff <shnatsel@gmail.com>  Tue, 07 Jun 2011 11:52:27 +0400

=== debian/control ===
Source: elementary-default-settings
Section: gnome
Priority: optional
Maintainer: elementary, Inc. <builds@elementary.io>
Build-Depends: debhelper (>= 10.5.1),
               libaccountsservice-dev,
               libdbus-1-dev,
               libpolkit-gobject-1-dev,
               meson
Standards-Version: 4.1.1

Package: elementary-default-settings
Architecture: all
Depends: libglib2.0-bin, elementary-icon-theme, ${misc:Depends}
Replaces: libgtk-3-0
Description: Default settings for elementary OS
 This package contains various system defaults for elementary OS.
 Installing this package won't affect existing users on your system.

Package: elementary-printer-test-page
Architecture: all
Depends: ${misc:Depends}
Conflicts: print-test-page-elementary
Replaces: print-test-page-elementary
Description: printer test page for elementary
 Printer test page for elementary OS.
